ul#css3menu1{
	margin:0;list-style:none;padding:0;background-color:#000;border-width:1px;border-style:none;border-color:#282828;font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;background-image:-o-linear-gradient(-90deg,rgba(0,0,0,0),rgba(0,0,0,0.06) 48%,rgba(0,0,0,0.26) 52%,rgba(0,0,0,0.32)); background-image:-moz-linear-gradient(-90deg,rgba(0,0,0,0),rgba(0,0,0,0.06) 48%,rgba(0,0,0,0.26) 52%,rgba(0,0,0,0.32));   background-image:-webkit-gradient(linear,50% 0%,50% 100%,from(rgba(0,0,0,0)),to(rgba(0,0,0,0.32)),color-stop(48%,rgba(0,0,0,0.06)),color-stop(52%,rgba(0,0,0,0.26)));  background-image:-webkit-linear-gradient(-90deg,rgba(0,0,0,0),rgba(0,0,0,0.06) 48%,rgba(0,0,0,0.26) 52%,rgba(0,0,0,0.32));border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;
	*display:inline;}
ul#css3menu1 li{
	display:block;white-space:nowrap;font-size:0;float:left;}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1>li{
	margin:0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:14px Lucida Sans Unicode,Lucida Grande,Helvetica,Arial,sans-serif;color:#A8A8A8;cursor:pointer;padding:4px;background-color:;background-image:none;background-repeat:repeat;border-width:1px;border-style:solid;border-color:;}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	background-image:none;}
ul#css3menu1 li a:hover{
	border-style:solid;color:#000000;background-image:none;}
ul#css3menu1 li>a:hover,ul#css3menu1 li a.pressed{
	background-image:none;border-style:solid;color:#000000;text-decoration:none;}
ul#css3menu1>li>a{
	padding:16px;}
ul#css3menu1 li.topmenu>a{
	background-image:none;border-width:0 0 0 1px;border-color:#000000;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;padding-top:10px;padding-bottom:10px;padding-right:18px;padding-left:18px;font:16px Arial,Helvetica,sans-serif;color:#FFFFFF;}
ul#css3menu1 li.topmenu>a:hover,ul#css3menu1 li.topmenu a.pressed{
	background-image:none;color:#99cc11;}
